@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/*** HTML5 display-role reset for older browsers ***/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/*** Main Styles ***/
body { font-family: 'Open Sans', sans-serif; }

.container { max-width: 1200px; margin: 0 auto; }
.center { display: block; margin: 0 auto; text-align: center;}

.logo { display: block; margin: 0 auto; width: 400px; height: auto; }
.video { max-width: 1000px; height: 100%; margin: 0 auto; }
video { width: 100%; height: auto; }
h1 { font-size: 24px; text-align: center; padding-bottom: 20px; padding-top: 20px; }
p { text-align: center; padding-bottom: 20px; }

.agents { line-height: 1.4em; }
.agents strong { font-weight: bold; color: #e9214a; }
.agents a { color: #e9214a; text-decoration: none; transition: color .3s; }
.agents a:hover { color: #920011; }

/*** MyGrid - Don't Like it, Tough :) ***/
.row { display: flex; margin-bottom: 25px; }
.row > .col-12 { width: 100%; }
.row > .col-11 { width: 91.66%; }
.row > .col-10 { width: 83.33%; }
.row > .col-9 { width: 75%; }
.row > .col-8 { width: 66.66%; }
.row > .col-7 { width: 58.33%; }
.row > .col-6 { width: 50%; }
.row > .col-5 { width: 41.66%; }
.row > .col-4 { width: 33.33%; }
.row > .col-3 { width: 25%; }
.row > .col-2 { width: 16.66%; }
.row > .col-1 { width: 8.33%; }
.row > [class*=col-]:not(:first-child) { margin-left: 25px; }

[class*=col-] { width: 100%; float: left; min-height: 1px; vertical-align: middle; }

@media screen and (max-width: 768px) {
	.row { display: block!important; }
	.row > [class*=col-] { width: 100%!important; float: none; display: block; }
	.row > [class*=col-]:not(:first-child) { margin-left: 0px!important; }  
}

@media screen and (max-width: 680px) {
	.row { display: block; }
	.row > [class*=col-] { width: 100%; display: block; padding: 10px; }
	.row > [class*=col-]:not(:first-child) { margin-left: 0px; }  
}
